td#event_body{
	color:#556 !important;
}
#lead {
	float:left;
	width:500px;
	color:#999;
}
.article1{
	font-size:12px;
	background:#fff;
}
.article1 h3{
	color:#8a6465 !important;
	margin:10px; padding-left:5px;
	font-size:110% !important;
	border-left:3px solid #8a6465;
}
.article1 p{
	margin:10px;
}
.article1 strong{
	color:#fff;
	font-size:110%;
}
#prof {
	float:left;
	font-size:11px;
	line-height:1.4;
	color:#fff;
}
dl{
	margin:10px 0;
	padding:10px;
	border-radius:4px;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	background:#d9e0d9;
}
dt{
	font-weight:bold;
	font-size:140%;
	color:#334;
}
dd{
	line-height:1.3;
}

a.buy {
	display:block;
	text-align:center;
	margin:3px 0;
	padding: 5px 10px;
	text-decoration: none;
	color: #ffffff;
	font-weight:bold;
	text-shadow: -1px 1px 2px #cc5800;
	border: 1px solid #cc5800;
	border-radius: 6px;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	background: -moz-linear-gradient(#ffb953, #ffa828 35%, #ff9800);
	background: -webkit-gradient(linear,left top,left bottom,color-stop(0, #ffb953),color-stop(.35, #ffa828),color-stop(1, #ff9800));
	background-color: #ff9800;
	}
a.buy:hover {
	padding: 5px 10px;
	text-decoration: none;
	color: #ffffff;
	text-shadow: -1px 0 2px #dd7800;
	border: 1px solid #cc7800;
	background: -moz-linear-gradient(#ffda54, #ffd025 35%, #ff9800);
	background: -webkit-gradient(linear,left top,left bottom,color-stop(0, #ffda54),color-stop(.35, #ffd025),color-stop(1, #ffc800));
	background-color: #ffc800;
	}
.plink {
	padding: 10px;
	border: 1px dotted #99a !important;
	background: #fff !important;
	}
